{
    "compileOnSave": true,
    "compilerOptions": {
        "target": "ES2021",
        "module": "CommonJS",
        "strict": true,
        "declaration": true,
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
        "sourceMap": true,
        "skipLibCheck": true,
        "useUnknownInCatchVariables": false,
        "outDir": "./dist"
    },
    "include": ["src/**/*.ts"]
}
